Subject: Re: ANNOUNCE: SFLC helps developers assess ar5k (enabling free Atheros HAL)

From: Ben Greear <[email-masked]>
Date: Wed, 15 Nov 2006 11:35:04 -0800

Michael Buesch wrote:

> Yeah, ok. I'll look what I can do. First I'll have to read the code.
> and understand it. DMA stuff seems to be really obfuscated though
> dozens of callbacks, heh. :)

I'd certainly like to see solid Atheros chipset support in mainline.
If you need any hardware or other resources to help with this effort,
let me know.

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com

-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys - and earn cash
http://www.techsay.com/default.php?page=join.php&p=sourceforge&CID=DEVDEV